Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Apr 2026 15:32:26 +0300

Märjamaa Vallavalitsus menetleb praegu ehitusteatist nr 2611201/05683 
aadressile Rapla maakond, Märjamaa vald, Märjamaa alev, Pärnu mnt 86 // 86a 
(külmaveetorustiku ehitus) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27815854>  (menetlus nr: 
539653), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.04.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (HELGI TAMMARU) poole.